--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ParserTestCase#assertGrammar
is_singleton: false
name: assertGrammar
params: (code, expected, lexer, grammar)
visibility: public
